/* ------ Medium and large devices (laptops, dekstops, 992px and up) -----*/
@media (min-width: 992px) {
  .container {
    max-width: 171rem;
  }
  .container_xl {
    max-width: 159rem;
  }
  .container_lg {
    max-width: 147.5rem;
  }

  /* column gap styles */
  .col_gap_65 > * {
    padding: 0 3.25rem;
  }
  .col_gap_65 {
    margin: 0 -3.25rem;
  }

  .col_gap_50 > * {
    padding: 0 2.5rem;
  }
  .col_gap_55 {
    margin: 0 -5.6rem;
  }
  .col_gap_55 > * {
    padding: 0 5.6rem;
  }
  .col_gap_50 {
    margin: 0 -2.5rem;
  }

  .col_gap_45 > * {
    padding: 0 1.7rem;
  }
  .col_gap_45 {
    margin: 0 -1.7rem;
  }

  /* engage_area */
  .engage_area .row {
    margin: 0 -7rem;
  }
  .engage_area .row > * {
    padding: 0 7rem;
  }

  /* experience_area */
  .experience_area .row {
    margin: 0 -2.2rem;
  }
  .experience_area .row > * {
    padding: 0 2.2rem;
  }

  /* logispostel_area */
  .logispostel_area .row .col-lg-6:nth-child(1) {
    padding-right: 4.25rem;
  }
  .logispostel_area .row .col-lg-6:nth-child(2) {
    padding-left: 4.25rem;
  }
  .fiche-program-content .button {
    padding: 0 2rem;
  }
}

/* ------ Medium devices (tablets, 991px and down) -----*/
@media (max-width: 991px) {
  html {
    font-size: 50%;
  }



  :root {
    --header_height: 10.3rem;
  }

  .main_content > * {
    padding: 5rem 0;
  }

  .container {
    padding: 0 2rem;
  }

  .pb_45 {
    padding-bottom: 3rem;
  }
  .pb_50 {
    padding-bottom: 3rem;
  }

  h1 {
    font-size: 5rem;
    line-height: 5rem;
  }
  h2 {
    font-size: 5.5rem;
    line-height: 4.1rem;
  }
  h6 {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  /* button */
  .button {
    font-size: 1.6rem;
    height: 4.2rem;
    padding: 0 2.5rem;
    line-height: 1.2;
  }

  /* =========== Header area ========== */
  .site_header .container-fluid {
    padding: 0 2rem;
  }

  .mobile_menu {
    position: fixed;
    height: 0;
    width: 100vw;
    left: 0;
    background: var(--navy);
    flex-direction: column;
    transition: 0.25s ease;
    top: var(--header_height);
    overflow: hidden;
    gap: 5rem;
    overflow-y: auto;
    opacity: 0;
  }

  .mobile_menu::-webkit-scrollbar {
    display: none;
    scrollbar-width: 0;
  }

  .menu_toggled .mobile_menu {
    height: calc(100vh - var(--header_height));
    padding: 3rem 0;
    opacity: 1;
  }

  .logo img {
    width: 25rem !important;
  }

  .menu_right {
    flex-direction: column;
    gap: 2rem;
  }

  .social_media_icons {
    padding: 0;
  }

  .primary_menu {
    display: grid;
    width: 100%;
    gap: 0;
  }

  .menu_link {
    padding: 2.5rem 0 !important;
    margin: 0;
    text-align: center;
    border-right: 0 !important;
    font-size: 2rem;
    line-height: 1;
    width: 100%;
    border-bottom: 0.1rem solid rgb(208, 150, 43, 0.25);
  }

  .menu_link:hover {
    background: rgb(208, 150, 43, 0.35);
  }

  /* ============ hero area ========== */
  .hero_logo {
    right: 10rem;
    bottom: -5rem;
    width: 10rem;
  }
  .hero_top {
    padding-bottom: 7rem;
  }
  .search_area input {
    height: 4.2rem;
    padding: 1.5rem;
    width: 28rem;
  }

  /* ============ product area ========== */
  .product_info {
    width: 100%;
    margin: 0 auto;
  }
  .product_info h3 {
    font-size: 1.8rem;
    font-weight: 800;
    line-height: 3rem;
  }

  /* ============= logispostel_area ============ */
  .logispostel_area .row {
    padding: 5rem 4.5rem;
  }
  .content {
    text-align: center;
  }
  .content .button {
    margin: 0 auto;
  }

  /* ============= accession_area ============ */
  .accession_area .section_top {
    padding-bottom: 10rem;
  }

  .accession_area .section_top h2 {
    padding-bottom: 2rem;
  }
  .accession_box {
    padding: 4rem 4rem;
    border-radius: 2.5rem;
  }

  .accesstion_img {
    margin-bottom: -9.7rem;
    transform: translateY(-9.7rem);
    width: 28rem;
  }

  .accession_info h5 {
    padding-top: 1rem;
    font-size: 3.5rem;
    padding-bottom: 1.5rem;
  }

  .accession_info p {
    font-size: 1.6rem;
    line-height: 1.4;
  }

  .accession_box .circle_ar_right {
    right: 1.5rem;
    bottom: 2rem;
    width: 3.5rem;
  }

  /* ============= engage_area ============ */
  .engage_img {
    margin-bottom: 2rem;
    margin-top: 0;
  }

  .engage_area .content h6 {
    padding-bottom: 3rem;
  }

  /* ============= experience_area ============ */
  .experience_area .row {
    flex-direction: column-reverse;
    gap: 5rem;
  }
  .experience_mid {
    flex-direction: column;
    gap: 2rem;
  }

  /* ============= logispostel_area ============ */
  .logispostel_area .row {
    margin: 0;
  }

  /* ============= footer_area ============ */
  .footer_col2 {
    padding: 0 3rem;
  }
  .footer_area {
    padding: 10rem 0;
  }

  /* ============= partner_area ============ */
  .partner_bottom {
    flex-direction: column;
    text-align: center;
    gap: 2rem;
  }

  .partner_bottom h5 {
    line-height: 1.4;
  }

  .partner_bottom_wrap {
    padding-top: 3rem;
  }

  .partner_area .slider1 {
    margin: 4rem auto;
    max-width: calc(100% - 15rem);
  }

  .partner_area h5 {
    text-align: center;
  }
  /* =================================asib khan======================= */
  .title_2 {
    font-size: 3rem;
    margin-bottom: 3rem;
  }
  .experience_content .title {
    margin-bottom: 3rem;
  }
  .experience_content p {
    margin-bottom: 3rem;
  }
  p {
    font-size: 1.7rem !important;
    line-height: 2;
  }
  .logipostel-content h6 {
    font-size: 2.4rem;
  }
  .cooperative-img {
    margin-bottom: 4rem;
  }
  .notre-histoire .container.container_xl.pl {
    padding: 0 2rem;
  }
  .cooperative-area {
    padding-bottom: 3rem;
  }
  .notre-histoire {
    padding-top: 3rem;
  }
  .title.text-center.pt_95.pb_95 {
    padding-top: 0;
    padding-bottom: 3rem;
  }
  .notre-histoire p {
    margin-bottom: 3rem;
  }
  .timeline-area .container-fluid.pl.pr_60 {
    max-width: 720px;
    padding: 0 2rem;
  }
  .timeline-area {
    text-align: center;
  }
  .timeline-content {
    text-align: left;
    margin-left: 10rem;
  }
  .v-timeline {
    padding-bottom: 2.7rem;
  }
  .v-timeline h2 {
    font-size: 2.4rem;
    line-height: 1;
  }
  .v-timeline p {
    font-size: 1.4rem;
    line-height: 2;
  }
  .timeline-img {
    margin-top: 0;
  }
  .timeline-img img {
    width: 100%;
  }
  .pb_100.title.text-center {
    padding-bottom: 5rem;
  }
  .pb_70.gou_p {
    padding-bottom: 3rem;
  }
  .gouvernance-area .col_gap_65 {
    gap: 3rem 0;
  }
  .gouvernance-content p {
    line-height: 25px;
    font-size: 1.73rem;
  }
  .femmes-client .title {
    padding-bottom: 3rem;
  }
  .femmes-content p {
    margin-bottom: 3rem;
  }
  .femmes-content h5 {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }
  .femmes-client {
    margin-bottom: 0;
  }

  .notre-img .mb_25 {
    margin-bottom: 0;
    margin-right: 2rem;
  }
  .logoment-img img {
    width: 100%;
  }
  .contact_link a {
    font-size: 1.3rem;
    height: 5rem;
  }
  .contact_link h2 {
    font-size: 1.3rem;
  }
  .contact-button-area {
    padding: 0;
  }
  .nos-programs {
    padding: 0;
  }
  .contact_link {
    padding: 0.75rem 4.3rem 0.75rem 4.8rem;
  }
  .contact_link h2 {
    font-size: 1.8rem;
  }
  .google-map iframe {
    height: 70rem;
  }
  .parenthese-area {
    width: 86rem;
  }
  .container {
    padding: 0 2rem !important;
  }
  .fiche-program-content .button {
    padding: 0 3rem;
    font-size: 1.4rem;
  }
  .parenthese-title span {
    font-size: 1.6rem;
  }
  .parenthese-lorem h6 {
    font-size: 2rem;
  }
  .parenthese-lorem p {
    font-size: 1.4rem !important;
  }
  .parenthese_list li {
    font-size: 1.4rem;
  }
  .parenthese-details-content h5 {
    font-size: 2rem;
  }
  .parenthese-lorem {
    margin-bottom: 2rem;
  }
  .parenthese-projet {
    margin-bottom: 2rem;
  }
  .parenthese-classification {
    margin-bottom: 2rem;
  }
  .parenthese-details-content {
    padding-right: 10rem;
  }
  .parenthese-area {
    padding-bottom: 10rem;
    margin-bottom: auto;
    border-radius: 2.5rem;
  }
  .button-d .buttonW_339 {
    width: 100%;
  }
  .daccession-content h5 {
    font-size: 2.7rem;
  }
  .daccession-content h6 {
    font-size: 1.7rem;
  }
  .daccession-content.pb_90 {
    padding-bottom: 0;
  }
  .news-title h5 {
    font-size: 3rem;
  }
  .news-title h6 {
    font-size: 2rem;
  }
  .news-p p {
    height: 22.784rem;
    overflow: hidden;
    font-size: 1.4rem !important;
    line-height: 1.6;
  }
  .news-area .row.col_gap_65.pb_100 {
    padding-bottom: 3rem;
  }
  .news-top {
    padding: 0;
    padding-bottom: 3rem;
  }
  .news-title p {
    font-size: 3.2rem !important;
  }
  .lives-img {
    margin-bottom: 2rem;
  }
  .lives--main-area {
    padding: 0;
  }
  .lives-small .lives-img {
    text-align: end;
    margin-bottom: 2rem;
  }
  .lives-small .lives-img img {
    width: 19.1rem;
  }

  .contact-content h6 {
    font-size: 2.6rem;
    margin-bottom: 2rem;
  }
  .visite h5 {
    font-size: 3rem;
  }
  .pb_40.contact_p {
    padding-bottom: 2rem;
  }
  .metro p {
    font-size: 2rem !important;
    line-height: 2;
  }
  .contact-map {
    padding: 0;
  }

  /* ========= update ============ */
  .google-map-icon {
    display: flex;
    gap: 2rem;
    justify-content: center;
  }

  .map-icon img {
    width: 2.5rem;
  }

  .fiche-program-content h6 {
    font-size: 2.2rem;
  }
}

/*----- sm devices (tablets, 767px and down) -----*/
@media (max-width: 767px) {
  :root {
    /* header height */
    --header_height: 8rem;
  }
  .logo img {
    width: 25rem !important;
  }
  h5 {
    font-size: 3rem;
    line-height: 4rem;
  }
  body {
    font-size: 1.8rem;
    list-style: 1.4;
  }

  .text_30 {
    font-size: 2.8rem;
    line-height: 1.1;
  }

  /* button */
  .button {
    font-size: 1.4rem;
    height: 5.2rem;
    padding: 0 2.5rem;
    line-height: 1.2;
  }

  /* =========== hero_area ========== */
  .hero_area {
    padding: 10rem 0;
  }
  .hero_logo {
    right: 50%;
    transform: translateX(50%);
  }
  .hero_bottom h6 {
    padding-bottom: 2rem;
  }

  /* ========== programs_area ========== */
  .programs_area {
    padding: 10rem 0 5rem 0;
  }

  .product_info h4 {
    padding: 1rem 0 1rem;
  }

  .circle_ar_right {
    width: 3.5rem;
  }

  .programs_area .row {
    padding-bottom: 4rem;
  }

  .programs_area .col_gap_65 > * {
    padding: 0;
  }

  /* =========== Header area ========== */
  .site_header .container-fluid {
    padding: 0 2rem;
  }
  .menu_link {
    padding: 2rem 0 !important;
    font-size: 1.8rem;
  }

  /* =========== footer area ========== */
  .footer_area {
    padding: 6rem 0;
  }
  .footer_area .container {
    flex-direction: column;
    gap: 3rem;
    align-items: center !important;
  }

  .footer_col {
    text-align: center;
  }

  .footer_col1 a {
    gap: 1rem;
  }

  /* =========== programs_area ========== */
  .programs_area .col_gap_65 {
    width: 100%;
  }

  /* =========== logispostel_area ========== */
  .logispostel_area .row {
    padding: 4rem 2.5rem;
  }

  /* =========== engage_area ========== */
  .engage_logo {
    width: 18rem;
  }

  /* =========== accession_area ========== */
  .accession_info h5 {
    font-size: 3rem;
    line-height: 1.2;
    padding-bottom: 1rem;
    padding-top: 0;
  }
  /*=================================== asib khan==================== */
  .logipostel-content {
    margin-bottom: 2rem !important;
    text-align: center;
  }
  .cooperative-area {
    padding-bottom: 2rem;
    padding-top: 2rem;
  }
  .experience_area_2 {
    padding-bottom: 2rem;
  }
  .notre-histoire {
    padding-top: 0;
  }
  .timeline-img {
    margin-bottom: 5rem;
  }
  .timeline-content {
    text-align: left;
    margin-left: 1.7rem;
  }
  .timeline-area {
    padding: 3rem 0;
  }
  .logoment-area {
    padding: 3rem 0;
  }
  .gouvernance-area {
    padding: 0;
  }
  .femmes-client {
    margin-bottom: 0;
    padding: 3rem 0;
  }

  .product_img img {
    width: 100%;
  }
  .contact_link {
    padding: 0.75rem 3.3rem 0.75rem 3.8rem;
  }
  .contact_link h2 {
    font-size: 1.2rem;
  }
  .parenthese-area {
    width: 63rem;
    padding-bottom: 3rem;
  }
  .parenthese-area .product_badge {
    left: 50%;
    transform: translateX(-50%);
  }
  .parenthese-details-content {
    padding-right: 0;
  }
  .parenthese_list {
    margin-left: 15rem;
    text-align: left;
  }
  .parenthese-dispositif .button {
    display: inline-block;
    line-height: 3.6;
  }
  .fiche-program {
    text-align: center;
  }
  .fiche-program-content .button {
    text-align: center;
    justify-content: center;
  }
  .button-d .buttonW_339 {
    width: 100%;
  }

  .news-title h5 {
    font-size: 2.4rem;
  }
  .news-title h6 {
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .news-p p {
    height: auto;
    overflow: hidden;
    font-size: 1.4rem !important;
    line-height: 1.6;
  }
  .news-area .row.col_gap_65.pb_100 {
    padding-bottom: 3rem;
  }
  .news-top {
    padding: 0;
    padding-bottom: 3rem;
  }
  .news-title p {
    font-size: 3.2rem !important;
  }
  .lives--main-area p {
    margin-bottom: 3rem;
  }
  .lives-small .lives-img img {
    width: 100%;
  }
  .small-p h6 {
    font-size: 2rem;
  }
  .lives-title h6 {
    font-size: 3rem;
  }
  .news-top-left-2 {
    margin-bottom: 0px;
  }
  .contact-content h6 {
    font-size: 2.6rem;
  }
  .contact-content {
    margin-bottom: 3rem;
  }
  .visite h5 {
    font-size: 2.7rem;
  }
  .contact-map {
    padding: 0;
  }
  .news-top-left h6 {
    margin-left: 1.1rem;
    font-size: 2.1rem;
    padding-bottom: 0;
  }
  .news-top-left h1 {
    font-size: 3rem;
  }
  .experience_logo_2 img {
    width: 20rem;
  }
  .cooperative-img img {
    width: 20rem;
  }
  .v-timeline {
    padding-left: 3rem;
  }
  .v-timeline::after {
    top: -5px;
  }
  .partner_bottom_wrap h5 {
    padding-right: 0;
  }
  .nos-programs {
    padding-top: 2rem;
    margin-bottom: 5rem;
  }
  .nos-content h6 {
    margin: 4rem 0;
    margin-bottom: 2rem;
    font-size: 2.4rem;
  }
  .google-map iframe {
    height: 35rem;
    border-radius: 2rem;
  }

  .daccession-title {
    margin-bottom: 3rem;
    margin-top: 2rem;
  }
  .daccession-title {
    margin-bottom: 3rem;
  }
  .news-area {
    text-align: center;
  }

  .lives-footer {
    padding-top: 4rem;
    padding-bottom: 0;
    text-align: center;
    display: block;
  }
  .lives-footer .button {
    padding: 1.2rem 2.4rem;
    height: auto;
    display: block;
    margin: 0 auto;
    font-size: 1.4rem;
  }
  .lives-footer h6 {
    margin-right: 0;
    margin-bottom: 2rem;
  }
  .lives-title p {
    margin-bottom: 0;
  }
  .contact-map iframe {
    width: 100%;
    margin-bottom: 0;
    height: 35rem;
  }
  .google_map_4 iframe {
    height: 35rem;
  }
  .contact-form input {
    text-align: left !important;
  }
  .daccession-title h6 {
    margin-bottom: 2rem;
  }
  .daccession-title h6 {
    margin-bottom: 1rem;
  }
  .fiche-content {
    text-align: left;
  }
  .fiche-program .owl-item img {
    height: 30rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .parenthese-bottom img {
    height: 20rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .contact_link {
    border-radius: 1.5rem;
  }
  .fiche-icon img {
    margin: 3.1rem 1rem;
  }
  .lives-area {
    text-align: center;
  }
  .experience_logo {
    margin-left: 0;
  }
  .contact-button-area {
    margin-bottom: 4rem;
  }
  .nos-programs .container-fluid {
    padding: 0 2rem;
  }
  .femmes-client .aos-init img {
    height: 30rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .google_map_4 {
    padding-top: 1rem;
  }

  /* ====================== Update ===================== */
  .product-type a {
    padding: 1.5rem 5rem;
    display: block;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
    border-radius: 1.5rem;
  }

  .product-type a h6 {
    line-height: 1;
  }

  .scrolling_list .col-lg-4 {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .scrolling_list {
    width: calc(100% + 4rem);
    position: relative;
    left: -2rem;
    padding: 0 2rem;
    margin-left: 0;
    margin-right: 0;
  }

  .parenthese-area .product_badge {
    left: 50% !important;
    transform: translateX(-50%) !important;
}
}

/*----- xs devices (landscape phones, 575px and down) -----*/
@media (max-width: 575px) {
  html {
    font-size: 2.5vw;
  }

  /* ============ header_area ============ */
  .logo img {
    width: 18rem !important;
  }
  .logo {
    flex-direction: column;
    gap: 0.5rem;
  }
  /* ============ partner_area ============ */
  .partner_area .slider1 {
    max-width: calc(100% - 5rem);
  }

  .partner_area .owl-nav {
    width: calc(100% + 8rem);
    left: -4rem;
  }
  /*============================ asib khan========================== */
  .title_2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .experience_content h6 {
    margin-bottom: 2rem;
    font-size: 2.4rem;
  }
  .notre-img img {
    margin-right: 0 !important;
    margin-bottom: 1.5rem !important;
  }
  .gouvernance-area .container {
    padding: 0;
  }
  .gouvernance-content h5 {
    font-size: 2rem;
    line-height: 29px;
    margin-bottom: 1rem;
  }
  .contact_link a {
    font-size: 1.5rem;
    height: auto;
    padding-left: 0;
  }
  .contact_link h2 {
    font-size: 1.5rem;
    line-height: 1.5;
    padding-bottom: 0.75rem;
  }
  .contact_link {
    padding: 0.75rem 3rem 0.75rem 3rem;
    padding-top: 1rem;
  }
  .nos-programs .row.col_gap_65 {
    padding-bottom: 2rem;
  }
  .experience_area {
    padding: 0px;
    padding-bottom: 5rem;
  }

  .parenthese-area {
    width: 36rem;
  }
  .parenthese-area .product_badge {
    left: 50%;
    transform: translateX(-50%);
  }
  .parenthese-details-content {
    padding-right: 0;
  }
  .parenthese_list {
    margin-left: 15rem;
    text-align: left;
  }
  .parenthese-dispositif .button {
    display: inline-block;
    line-height: 3.6;
  }
  .fiche-program {
    text-align: center;
  }
  .fiche-program-content .button {
    text-align: center;
    justify-content: center;
  }
  .parenthese-area .product_badge {
    padding: 1rem 3.1rem;
    font-size: 1rem;
    z-index: 1;
    line-height: 1.5;
    top: 0;
  }
  .fiche-slider .owl-nav img {
    width: 1.5rem;
  }
  .fiche-content {
    margin: 2rem 0;
  }
  .fiche-content img {
    margin-top: -0.5rem;
  }
  .parenthese-area .row.col_gap_65.pt_80 {
    padding-top: 5rem;
  }
  .parenthese-area .row.col_gap_65.pt_80 {
    padding-top: 5rem;
    gap: 0.5rem 0;
  }
  .parenthese-title h6 {
    font-size: 2.2rem;
  }
  .parenthese-title span {
    font-size: 1.3rem;
  }
  .parenthese-title {
    margin-bottom: 2rem;
  }
  .parenthese-lorem h6 {
    font-size: 1.7rem;
  }
  .parenthese-lorem p {
    font-size: 1.4rem !important;
    line-height: 1.5;
  }
  .parenthese_list {
    margin-left: 2rem;
    text-align: left;
  }
  .parenthese-details-content li::before {
    top: 1.2rem;
  }
  .parenthese-details-content h5 {
    font-size: 1.7rem;
  }
  .parenthese-area {
    width: 36rem;
    padding-bottom: 3rem;
  }
  .parenthese-dispositif .button.button_red {
    margin-bottom: 2.62rem;
  }
  .contact_link {
    display: block;
    text-align: center;
  }
  .contact_link a {
    border-top: 0.1rem solid #b2d042;
    border-left: 0;
  }
  .nos-programs {
    margin-bottom: 4rem;
  }
  .experience_logo {
    margin-left: 0;
  }
  .daccession-title {
    margin-bottom: 3rem;
  }
}
